purifyeps_1.1-2_all.deb


Advertisement

Description

purifyeps - creates EPS files usable in TeX and pdfTeX

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: purifyeps
Package version: 1.1
Package release: 2
Package architecture: all
Package type: deb
Installed size: 107 B
Download size: 40.78 KB
Official Mirror: archive.ubuntu.com
While pdfLaTeX has a number of nice features, its primary shortcoming relative to standard LaTeX+dvips is that it is unable to read ordinary Encapsulated PostScript (EPS) files, the most common graphics format in the LaTeX world. purifyeps converts EPS files into a "purified" form that can be read by *both* LaTeX+dvips and pdfLaTeX.

Alternatives

    Download

    Binary package: purifyeps_1.1-2_all.deb
    Source package: purifyeps

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install purifyeps deb package:
      # sudo apt-get install purifyeps

    Files

    • /usr/bin/purifyeps
    • /usr/share/doc/purifyeps/README
    • /usr/share/doc/purifyeps/changelog.Debian.gz
    • /usr/share/doc/purifyeps/copyright
    • /usr/share/doc/purifyeps/purifyeps.pdf
    • /usr/share/man/man1/purifyeps.1.gz

    Changelog

    2012-02-29 - Hilmar Preuße <hille42@web.de> purifyeps (1.1-2) unstable; urgency=low * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt". Note: patch 01 was updated with "quilt refresh" to make it apply cleanly. (Thanks to Jari Aalto for the work.) * Update to Standards-Version to 3.9.3 and debhelper to 9. * Fix two lintian warnings

    2010-12-04 - Hilmar Preuße <hille42@web.de> purifyeps (1.1-1) unstable; urgency=low * New upstream release, determines path to mpost.fmp by itself * Add depend on libfile-which-perl * Updated Standards version, no changes needed * dh_prep need debhelper > v7

    2010-02-18 - Hilmar Preuße <hille42@web.de> purifyeps (1.0a-1) unstable; urgency=low * New upstream release * Hard code path to mpost.fmp into perl script (Closes: #570320) * Updated Standards version - add README.source - added ${misc:Depends} to debian/control

    2008-04-22 - Hilmar Preuße <hille42@web.de> purifyeps (1.0-1) unstable; urgency=low * Initial release (Closes: #434360)

    Advertisement
    Advertisement